.administration-workspace-link.ant-menu-item-selected,
.administration-workspace-link:hover {
  background-color: var(--administration-workspace-main-color) !important;
}

.sqtm-nav-bar {
  &-toggle {
    & {
      padding: 6px;
    }

    &:hover {
      cursor: pointer;
    }
  }

  &-divider {
    background-color: #36395f;
  }

  &-item {
    padding: 0 5px !important;
  }
}

li.ant-menu-item {
  min-height: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.sqtm-core-menu-item {
  margin-bottom: 3px !important;
  margin-top: 3px;
}

span.nav-bar-title,
a.nav-bar-title {
  display: flex;
  flex-direction: row;
  text-decoration: none;

  i {
    margin-top: auto;
    margin-bottom: auto;
  }
}

.admin-avatar {
  color: var(--current-workspace-main-color);
  background-color: var(--container-background-color);
}

::ng-deep .ant-menu-inline-collapsed > .ant-menu-item {
  padding: 0;

  span.nav-bar-title,
  a.nav-bar-title {
    margin: auto;
  }
}
